CVE-2023-40705

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Sep 5, 2023
Updated: Sep 8, 2023
CWE ID 79

Summary

CVE-2023-40705 is a stored cross-site scripting vulnerability found in the Map setting page of VI Web Client version 7.9.6 and earlier. This vulnerability allows a remote authenticated attacker to inject arbitrary scripts. The affected product is sg9oOb, and the remediation is to upgrade to version 7.9.6 or later. The potential danger of this vulnerability is considered medium, with a base severity score of 5.4 out of 10, and low impact on integrity and confidentiality.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40705 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options